/*
NOTES

Premtech Purple: #672667
Premtech Orange: #FD8204


*/

:root {
    --premtech-purple: #672667;
	--premtech-orange: #FD8204;
	--premtech-green: #8cc73f;
}

a, a:active, a:visited {
	color: #8cc73f; 
}


/* GLOBAL PROPERTIES */
body, html
{
	min-height: 100% !important;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 0.6px;
	word-spacing: 2px;
	color: #CCCCCC;
}

h1
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font: 600 20px "Lato", sans-serif;
	color: #8cc73f;
	margin: 30px 0 20px 0;
	width: 100%;
	text-align: center;
}

h2
{
	letter-spacing: 2px;
	text-transform: uppercase;
	font: 20px "Lato", sans-serif;
	color: #8cc73f;
	margin: 10px 0 0 0;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

#titlewindow-premtech-logo-container
{
	position: absolute;
	width: 75%;
	top: 47%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#titlewindow-container
{
	width: 100%;
}

#navbar-container
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 50px;
	background: #000000;
	-webkit-box-shadow: 0px 4px 25px 0px rgba(0,0,0,0.41);
	-moz-box-shadow: 0px 4px 25px 0px rgba(0,0,0,0.41);
	box-shadow: 0px 4px 25px 0px rgba(0,0,0,0.41);
	z-index: 301;
	border-bottom: 1px solid white;
}
#navbar-menu-header
{
	position: fixed;
	top: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #000000;
	z-index: 302;
	letter-spacing: 1px;
	font-weight: 400;
}
		
#navbar-menu-container
{
	position: fixed;
	border-top: 50px solid rgba(255,255,255,0.95);
	width: 100%;
	top: -350px;
	z-index: 100;
	-webkit-box-shadow: 0px 4px 25px 0px rgba(0,0,0,0.41);
	-moz-box-shadow: 0px 4px 25px 0px rgba(0,0,0,0.41);
	box-shadow: 0px 4px 25px 0px rgba(0,0,0,0.41);
	border-bottom: 1px solid #CCC;
}

#navbar-menu-container ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#navbar-menu-container ul li
{
	width: calc(100% - 25px);
	padding-left: 25px;
	height: 39px;
	background-color: rgba(0,0,0,0.95);
	line-height: 40px;
	border-top: 1px solid #CCC;
}

#contact-iframe
{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	border: none;
	margin-top: 7px;
}

.hidden-container
{
	overflow: hidden;
	height: 1px;
}

.hidden-content
{
	
}

.section-content
{
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 50px;
	background-color: black;
	min-height: calc(100% - 50px);
	opacity: 0;
	padding-bottom: 0px;
	display: none;
}

.header-image
{
	width: 100%;
	height: 300px;
	background-position: center;
	background-size: cover;
}

.text-column-centred
{
	text-align: center;
	width: 90%;
	margin-left: 50%;
	transform: translateX(-50%);
}

.content-group-divider
{
	width: 100%;
	height: 1px;
	background-color: var(--premtech-green);
	margin: 25px 0;
	margin-left: 50%;
	transform: translateX(-50%);
}

.content-group-header
{
	margin-top: 10px;
	font-size: 16px;
	letter-spacing: 1.3px;
	font-weight: 700;
	color: var(--premtech-green);
	width: 100%;
	text-align: center;
}

.centred-list
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.centred-list li
{
	margin: 13px 0;
	letter-spacing: -0.3px;
}

.expand-button
{
	position: relative;
	top: 8px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	color: white;
	background-color: #CCCCCC;
	border-radius: 16px;
	margin-bottom: 50px;
	margin-left: 50%;
	transform: translateX(-50%);
}















